

a:active     {  font-family: Calibri, Candara, Segoe, "Segoe UI", Arial, sans-serif;
; font-size: 14px; color: #336699}
a:link       {  font-family: Calibri, Candara, Segoe, "Segoe UI", Arial, sans-serif;
; font-size: 14px; color: #336699}
a:visited    {  font-family: Calibri, Candara, Segoe, "Segoe UI", Arial, sans-serif;
; font-size: 14px; color: #336699}
a:hover		 {  font-family: Calibri, Candara, Segoe, "Segoe UI", Arial, sans-serif;
; font-size: 14px; color: #800000; font-weight:bold}
body         {  font-family: Calibri, Candara, Segoe, "Segoe UI", Arial, sans-serif;
; font-size: 14px; color: #000000}
li           {  font-family: Calibri, Candara, Segoe, "Segoe UI", Arial, sans-serif;
; font-size: 14px; color: #000000}
ol           {  font-family: Calibri, Candara, Segoe, "Segoe UI", Arial, sans-serif;
; font-size: 14px; color: #000000}
table        {  font-family: Calibri, Candara, Segoe, "Segoe UI", Arial, sans-serif;
; font-size: 14px; color: #000000}
td           {  font-family: Calibri, Candara, Segoe, "Segoe UI", Arial, sans-serif;
; font-size: 14px; color: #000000}


.menu
{
		
	font-family: Tahoma;	
	font-size: 11px;
	
}


.menu a
{

	font-family: Tahoma;
	font-size: 11px
	

}

.menu a:hover 
{ 
	font-family: Tahoma;
	font-size: 11px
}

.menu a:visited 
{ 
	font-family: Tahoma;
	font-size: 11px
}

.menu a:active
{ 
	font-family: Tahoma;
	font-size: 11px
}